漏洞信息详情

ANNKE SP1 HD无线摄像头跨站脚本漏洞

漏洞简介

ANNKE SP1 HD是中国科安数字(ANNKE)公司的一款无线摄像头。

ANNKE SP1 HD无线摄像头3.4.1.1604071109版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.annke.com/

受影响实体

    暂无

补丁

    暂无